## node-triple-beam 1.3.0

=== debian/changelog ===
node-triple-beam (1.3.0-2) unstable; urgency=medium

  * Update debian/watch.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 18:54:07 +0100

node-triple-beam (1.3.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 14:44:20 +0200
