=== debian/control ===
Source: node-triple-beam
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
 , mocha
 , node-assume
Standards-Version: 4.5.1
Homepage: https://github.com/winstonjs/triple-beam#readme
Vcs-Git: https://salsa.debian.org/js-team/node-triple-beam.git
Vcs-Browser: https://salsa.debian.org/js-team/node-triple-beam

Package: node-triple-beam
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Definitions of levels for logging purposes & shareable Symbol constants
 This package provides friendly names and colors for Node.js log levels.
 .
 Node.js is an event-based server-side JavaScript engine.
