=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-triple-beam-$1.tar.gz/ \
 https://github.com/winstonjs/triple-beam/tags .*/archive.*/v?([\d\.]+).tar.gz
