## node-triple-beam 1.3.0+~1.3.2

=== debian/changelog ===
node-triple-beam (1.3.0+~1.3.2-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 08:41:11 +0100
