=== debian/control ===
Source: node-triple-beam
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-triple-beam
Vcs-Git: https://salsa.debian.org/js-team/node-triple-beam.git
Homepage: https://github.com/winstonjs/triple-beam
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-triple-beam
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Definitions of levels for logging purposes & shareable Symbol constants
 This package provides friendly names and colors for Node.js log levels.
 .
 Node.js is an event-based server-side JavaScript engine.
