=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-triple-beam-$1/ \
 https://github.com/winstonjs/triple-beam/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-triple-beam,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-triple-beam-$1/" \
 https://registry.npmjs.org/@types/triple-beam https://registry.npmjs.org/@types/triple-beam/-/triple-beam-([\d\.]+)@ARCHIVE_EXT@ group
